html{font-size:8px;line-height:16px;}
.holder{margin:0 auto;width:95%;min-height:100%;}
.logo{float:left;top:auto;bottom:auto;width:100%;}
.flags{height:25px;margin-top:30px;}
.flags div{background-image:url('../img/flagsMini.png');}
.center{width:215px;margin:0 auto;}
.hrAktivni{float:left;width:50px;height:25px;margin:0 5px 0 0;background-position:0 0;}
.enAktivni{float:left;width:50px;height:25px;margin:0 5px 0 0;background-position:-50px 0;}
.deAktivni{float:left;width:50px;height:25px;margin:0 5px 0 0;background-position:-100px 0;}
.itAktivni{float:left;width:50px;height:25px;margin:0;background-position:-150px 0;}
.hr{float:left;width:50px;height:25px;margin:0 5px 0 0;background-position:-200px 0;}
.en{float:left;width:50px;height:25px;margin:0 5px 0 0;background-position:-250px 0;}
.de{float:left;width:50px;height:25px;margin:0 5px 0 0;background-position:-300px 0;}
.it{float:left;width:50px;height:25px;margin:0;background-position:-350px 0;}
.linkovi{float:left;width:100%;height:100%;margin-top:40px;}
.linkoviText{width:100%;height:100%;}
.inLinkovi{float:left;width:100%;height:35px;}
.Onama{width:0;height:0;}
.Onama:hover{width:0;height:0;}
.Proizvodi{width:0;height:0;}
.Proizvodi:hover{width:0;height:0;}
.Galerija{width:0;height:0;}
.Galerija:hover{width:0;height:0;}
.Kontakt{width:0;height:0;}
.Kontakt:hover{width:0;height:0;}
.aktivni{border-bottom:1px solid #bca07a;margin-top:0px;}
.miniNav{margin:5px 0 20px 0;border-bottom:1px solid #bca07a;}
.miniNav ul{width:150px;}
.miniNav li{display:inline-block;margin-right:10px;}
.borderLine{float:left;width:100%;min-height:50px;margin-top:5px;border:0px solid;border-radius:0px;-moz-box-shadow:0 0 0 0 #888;-webkit-box-shadow:0 0 0 0 #888;box-shadow:0 0 0 0 #888;}
.contentBigPhotoOnama{background-image:url('../img/onamaMini.jpg');width:100%;height:100px;margin-bottom:5px;}
.contentBigPhotoKontakt{float:left;width:100%;height:200px;margin-bottom:10px;}
.contentBigText{float:left;width:100%;margin:0;}
.kontaktText{margin-bottom:20px;width:100%;}
.proizvod{width:100%;margin:0;}
.contentSmallPhoto{margin:0 0 15px 10px;width:50px;height:192px;}
.contentSmallText{width:75%;margin-left:10px;}
.footer{height:5px;}
h1{font-size:60px;}
h2{font-size:18px;}
h3{font-size:12px;color:#fff;}
h4{font-size:16px;}
#contact-area{width:100%;margin:5px 0 0 0;}
#contact-area input, #contact-area textarea{padding:2px;width:70%;margin:0px 0px 5px 0px;border:1px solid #ccc;}
#contact-area textarea{height:100%;max-width:80%;}
#contact-area input.submit-button{width:20%;margin-left:40%;float:left;}
label{text-align:left;margin:0 0 0 10px;width:15%;}
.rmm{margin:10px auto !important;}